RubyGems Navigation menu

dependabot-python 0.117.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.118.7 - July 02, 2020 (47,5 ko)
  2. 0.118.6 - June 30, 2020 (47,5 ko)
  3. 0.118.5 - June 24, 2020 (47,5 ko)
  4. 0.118.4 - June 19, 2020 (47,5 ko)
  5. 0.118.3 - June 18, 2020 (47,5 ko)
  6. 0.117.3 - March 20, 2020 (47 ko)
Voir toutes les versions (645)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.80.1
  • vcr = 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    477f2b733893e36379aecfb84d275c9a5cba770739d45813cbf9e5ac264fc6dd

    Total de téléchargements 516 382

    Pour cette version 585

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: